<div class="transaction-card">
  <div class="transaction-card__id">
    <p>000000000000</p>
    <img (click)="open()" src="assets/icons/right-direction.svg" alt=">">
  </div>
  <div class="divider"></div>
  <div class="transaction-card__amount">
    <p>000000000 LDS</p>
  </div>
  <div class="divider"></div>
  <div class="transaction-card__price">
    <p>100 000 USD</p>
  </div>
  <div class="divider"></div>
  <div class="transaction-card__date">
    <p>01.01.2022</p>
  </div>
  <div class="transaction-card__status">
    <div class="transaction-type">Покупка</div>
    <div class="transaction-status">В Обработке</div>
  </div>

</div>
